## php-horde-timezone 1.0.1

=== debian/changelog ===
php-horde-timezone (1.0.1-3) unstable; urgency=low

  * Add a description of Horde in long description
  * Updated Standards-Version to 3.9.4, no changes
  * Replace horde4 by PEAR in git reporitory path
  * Fix Horde Homepage
  * Remove debian/pearrc, not needed with latest php-horde-role

 -- Mathieu Parent <sathieu@debian.org>  Wed, 09 Jan 2013 20:45:41 +0100

php-horde-timezone (1.0.1-2) unstable; urgency=low

  * Fix Vcs-Browser and Horde dir

 -- Mathieu Parent <sathieu@debian.org>  Sun, 09 Dec 2012 15:12:10 +0100

php-horde-timezone (1.0.1-1) unstable; urgency=low

  * Horde_Timezone package
  * Initial packaging (Closes: #694754)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 30 Nov 2012 19:55:03 +0100
