## php-horde-timezone 1.0.3

=== debian/changelog ===
php-horde-timezone (1.0.3-2uk1) unstable; urgency=low

  * precise backport

 -- Albrecht Gebhardt <albrecht.gebhardt@uni-klu.ac.at>  Tue, 03 Sep 2013 15:41:47 +0000

php-horde-timezone (1.0.3-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:34:48 +0200

php-horde-timezone (1.0.3-1) unstable; urgency=low

  * New upstream version 1.0.3

 -- Mathieu Parent <sathieu@debian.org>  Tue, 14 May 2013 20:49:05 +0200

php-horde-timezone (1.0.2-1) unstable; urgency=low

  * New upstream version 1.0.2

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 16:14:10 +0200
