## php-horde-timezone 1.0.4

=== debian/changelog ===
php-horde-timezone (1.0.4-1) unstable; urgency=low

  * New upstream version 1.0.4

 -- Mathieu Parent <sathieu@debian.org>  Tue, 29 Oct 2013 19:23:08 +0100
