## php-horde-timezone 1.0.6

=== debian/changelog ===
php-horde-timezone (1.0.6-1) unstable; urgency=medium

  * New upstream version 1.0.6

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Apr 2014 09:38:12 +0200

php-horde-timezone (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

 -- Mathieu Parent <sathieu@debian.org>  Tue, 11 Mar 2014 21:18:33 +0100
