## php-horde-timezone 1.0.8

=== debian/changelog ===
php-horde-timezone (1.0.8-2) unstable; urgency=medium

  * Fixed DEP-8 tests, by removing "set -x"

 -- Mathieu Parent <sathieu@debian.org>  Sat, 11 Oct 2014 14:39:27 +0200

php-horde-timezone (1.0.8-1) unstable; urgency=medium

  * New upstream version 1.0.8

 -- Mathieu Parent <sathieu@debian.org>  Tue, 07 Oct 2014 21:51:18 +0200

php-horde-timezone (1.0.7-2) unstable; urgency=medium

  * Fixed DEP-8 tests

 -- Mathieu Parent <sathieu@debian.org>  Sat, 13 Sep 2014 15:13:13 +0200

php-horde-timezone (1.0.7-1) unstable; urgency=medium

  * New upstream version 1.0.7

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Sep 2014 06:51:24 +0200

php-horde-timezone (1.0.6-2) unstable; urgency=medium

  * Update Standards-Version, no change
  * Update Vcs-Browser to use cgit instead of gitweb
  * Add dep-8 (automatic as-installed package testing)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Aug 2014 23:08:34 +0200
