## php-horde-timezone 1.0.9

=== debian/changelog ===
php-horde-timezone (1.0.9-2) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 01:00:38 +0200

php-horde-timezone (1.0.9-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 1.0.9

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 22:23:34 +0200
