## php-horde-timezone 1.0.10

=== debian/changelog ===
php-horde-timezone (1.0.10-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1564048).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 30 Mar 2016 12:18:18 -0700

php-horde-timezone (1.0.10-1) unstable; urgency=medium

  * New upstream version 1.0.10

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 23:22:15 +0100

php-horde-timezone (1.0.9-3) unstable; urgency=medium

  * Upgaded to debhelper compat 9

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:35:15 +0200
