## php-horde-timezone 1.0.11

=== debian/changelog ===
php-horde-timezone (1.0.11-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 20:04:32 +0200

php-horde-timezone (1.0.11-1) unstable; urgency=medium

  * New upstream version 1.0.11

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 12:02:56 +0100

php-horde-timezone (1.0.10-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:55:58 +0100
